Subject: Trainer Candidate - Shikha Pant
From: Shikha Pant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 May 2021 03:44:16 -0400

| | Tech Support Test

Name | Shikha Pant
E-mail | [email-masked]
Phone Number | (91) 9818128802
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | GURUGRAM

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lead School | Associate key account manager | 1st March 2021 | 51000
Previous Employer 1 | Thomas Cook India Ltd | Assistant Manager | 6June 2019 | 31000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Currently, not working

Please briefly describe your work experience specifically in training?

During my tenure at Thomas Cook, I was part of the employee and customer experience team had done new employee onboarding, product training as per corporate requirements such as email etiquettes, customer experience, etc.

In Lead School, I have done product and onboarding training for teachers, tech and ERP training for owners and principals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During teachers sessions at times, it gets difficult to engage teachers since the schools I was handling was affordable private schools and was in remote locations
Teachers were not tech-friendly. I had to start from scratch with how to download an app.

First I had to give them an overview about the prog how their teaching style is going to change and slowly about the teacher app for example how they can see their lesson plans, how to contact the tab with television to show videos. At times I had to teach multiple or individual sessions. So far the batch I had from small schools is the most difficult.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The major difference between is that if you focus on customer delight rather than just giving them a usual service you will have a positive customer and his / her loyalty

It's important to go a little out of the way. A great customer service is impression your customer has as a brand.

What according to you makes you a good candidate for this position? | My experience as a key account manager and customer experience manager equipped me with relevant skills. I had worked with top-notch corporates as well as affordable private schools. I am very ambitious and determined towards my goals. I had managed 1st 25 signed schools in Delhi NCR
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |